Sealio Docs
Webhooks

List webhook endpoints

List webhook endpoints. Reference for GET /v1/webhook-endpoints in the Sealio API: parameters and response fields.

GET/webhook-endpoints

Authorization

apiKey
AuthorizationBearer <token>

sk_live_ca_… or sk_live_in_…, created in Settings → API keys.

In: header

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/webhook-endpoints"
{  "object": "list",  "url": "string",  "data": [    {      "id": "string",      "object": "webhook_endpoint",      "url": "string",      "description": "string",      "events": [        "string"      ],      "status": "enabled",      "disabled_reason": "string",      "failing_since": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "has_more": true,  "next_cursor": "string"}